<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Amazing Spider-Man</Series>
  <Number>75</Number>
  <Web>https://www.comixology.com/Amazing-Spider-Man-2018-75/digital-comic/956352</Web>
  <Volume>2018</Volume>
  <Summary>AMAZING SPIDER-MAN is back to thrice-monthly because this story is pure jet fuel. Ben Reilly has returned to NYC and has fully taken back the mantle of Spider-Man, but what does this mean for Peter Parker? The greatest team of web-writers has come together with the most epic arachnid-artists ever assembled to bring you a Spider-story that will shake up Spider-Man’s 59th year in ways you CANNOT PREDICT!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB956352], [ASINB099P43PPH], [RELDATE:2021-10-06]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>45</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
